/* Fond blanc pour les autofill */
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 30px white inset !important;
}
.content {
    width: 100vw;
    height: 90vh;
    padding-left: 30px;
}

.header{
    position: relative;
    top: 0; left: 0; right: 0; bottom: 0;
    width: 95vw;
    float: left;
    border-bottom: 1px solid #ddd;
}

/* ERROR MODAL */
.modal {
  text-align: center;
}

@media screen and (min-width: 768px) { 
  .modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
  }
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

.modal img {
  float: left;
  margin-right: 15px;
}

/********************************************** Login */
.loginContainer{
position: fixed;
top: 25%; left: 25%; right: 0; bottom: 0;
width: 50%;
}
.loginLogo{
    width: 100%;
    padding: 0 0 10px 0;
    text-align: center;
}
.loginLogo img{
    width: 40%;
}
.loginWrapper{
    border: solid; 
    border-width:1px; 
    border-color: #1e1e1e; 
    padding: 10px;
    width: 75%;
    margin: 0 auto;
    text-align: center;
}
.loginWrapper h2{
    text-align: center; 
    margin: 5px; 
    color: #1e1e1e;
}
.form-group{
    display: inline-block;
}
.form-section{
    width: 100%; 
    margin: 1%;
    float: left;
}
.form-section input{
    padding-left: 5px;
}
.loginDiv { 
    width: 100%; 
    margin: 0 auto;
    text-align: center; 
}
.loginInput{
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    background-color: #fff !important;
}
/* Media Queries */
@media (max-width: 1024px){
    .loginWrapper h2{
        font-size: 1.5em;
    }
}


